Subject: RE: election night
From: [email-masked]
To: [email-masked]
Date: Fri, 27 Oct 2000 01:37:00 -0700 (PDT)

he was already on someone's team

"Bass, Jason" <[email-masked]> on 10/27/2000 08:10:30 AM
To: "[email-masked]'" <[email-masked]>
cc:  
Subject: RE: election night

Do I have Trent Green or does someone else?

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, October 23, 2000 5:11 PM
To: [email-masked]
Cc: Bass, Jason; [email-masked]
Subject: Re: election night

That sounds like a good idea.  I guess you will be taking the day off?

-Eric

"Larry W. Bass" <[email-masked]> on 10/23/2000 11:26:59 AM

To:   jason <[email-masked]>, eric preston bass
      <[email-masked]>
cc:   KATHY BASS <[email-masked]>
Subject:  election night

Hi Guys. How's it hanging? You still alive  Eric? Long time no see. I'm
thinking about grilling a few things, like chicken and scrimp, on election
night, Nov. 7. Are you guys interested in attending? Guests are included.
Let me know. Have a good week.-Dad